{% extends 'user.html.twig' %}

{% block title %}Cloturer un Cours{% endblock %}

{% block body %}
<section class="container">
    <div class="row justify-content-md-center p-5">
        <h1>Cloturer un Cours</h1>
           
           {{ form_start(form) }}
           {{form_row(form.listeStagiaire)}}
            
            {{form_row(form.listeStagiaire.stagiaire)}}
            
           {% for stag in form.listeStagiaire %}
                <tr>
                    <td>{{form_row(stag)}}</td>
                    <td>
                    {% set present = false %}
                        <label class="form-check form-switch mt-2">
                            <input class="form-check-input" type="checkbox" {{ (present) ? 'checked' : ''}} >
                            <span class="slider"></span>
                        </label>
                    </td>
                    <td>
                    {% set apte = false %}
                        <label class="form-check form-switch mt-2">
                            <input class="form-check-input" type="checkbox" {{ (apte) ? 'checked' : ''}} >
                            <span class="slider"></span>
                        </label>
                    </td>
                    <td>
                        <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                    </td>
                </tr>
            
            {% endfor %}#}
        <a href="{{ path("cours_cloture_pv")}}" class="btn btn-primary" role="button"><i class="bi bi-download"></i></a>
    </div>
</section>
{% endblock %}